<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'eu', version '2.4'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Gehitu irizpidea';
$string['alwaysshowdefinition'] = 'Utzi erabiltzaileei moduluan erabilitako errubrika aurreikusten (bestela, errubrika kalifikatu ondoren baino ez da ikusiko)';
$string['backtoediting'] = 'Itzuli editatzera';
$string['confirmdeletecriterion'] = 'Ziur zaude irizpidea ezabatu nahi duzula?';
$string['confirmdeletelevel'] = 'Ziur zaude maila hau ezabatu nahi duzula?';
$string['criterionaddlevel'] = 'Gehitu maila';
$string['criteriondelete'] = 'Ezabatu irizpidea';
$string['criterionempty'] = 'Egin klik irizpidea editatzeko';
$string['criterionmovedown'] = 'Mugitu behera';
$string['criterionmoveup'] = 'Mugitu gora';
$string['definerubric'] = 'Zehaztu errubrika';
$string['description'] = 'Deskribapena';
$string['enableremarks'] = 'Baimendu kalifikatzaileari irizpide bakoitzerako testu-iruzkinak gehitzea';
$string['err_mintwolevels'] = 'Irizpide bakoitzak gutxienez bi maila izan behar du';
$string['err_nocriteria'] = 'Errubrikak gutxienez irizpide bat izan behar du';
$string['err_nodefinition'] = 'Mailaren definizioa ezin da hutsik egon';
$string['err_nodescription'] = 'Irizpidearen deskribapena ezin da hutsik egon';
$string['err_scoreformat'] = 'Maila bakoitzeko puntu-kopuruak zenbaki positibo bat izan behar du';
$string['err_totalscore'] = 'Errubrikaren bidez kalifikatzean gehienez eman daitekeen puntu-kopuruak zero baino handiagoa izan behar du';
$string['gradingof'] = '{$a} kalifikatzen';
$string['leveldelete'] = 'Ezabatu maila';
$string['levelempty'] = 'Egin klik maila editatzeko';
$string['name'] = 'Izena';
$string['needregrademessage'] = 'Errubrikaren definizioa aldatu da ikasle hau kalifikatu ondoren. Ikasleak ezin du ikusi errubrika hau egiaztatu eta kalifikazioa eguneratu arte.';
$string['pluginname'] = 'Errubrika';
$string['previewrubric'] = 'Aurreikusi errubrika';
$string['regrademessage1'] = 'Aldaketak egin behar dituzu kalifikatzeko erabili den errubrika batean. Mesedez, adierazi orain arteko kalifikazioak berrikusi behar diren. Ezarpen hau gaitzen baduzu, errubrika ikasleei ezkutatuko zaie euren elementua berriro kalifikatu arte.';
$string['regrademessage5'] = 'Kalifikatzeko erabilia izan den errubrika batean aldaketa nabarmenak egin behar dituzu. Kalifikazio liburuaren balioa ez da aldatuko, baina errubrika ikasleei ezkutatuko zaie euren elementua berriro kalifikatu arte.';
$string['regradeoption0'] = 'Ez markatu berriro kalifikatzeko';
$string['regradeoption1'] = 'Markatu berriro kalifikatzeko';
$string['restoredfromdraft'] = 'OHARRA: pertsona hau kalifikatzeko azken saiakera ez da ondo gorde, beraz, zirriborro kalifikazioak berreskuratu dira. Aldaketa hauek bertan behera utzi nahi badituzu, azpiko \'Utzi\' botoia erabili.';
$string['rubric'] = 'Errubrika';
$string['rubricmapping'] = 'Puntuazioetatik kalifikazioetara lotura egiteko arauak';
$string['rubricmappingexplained'] = 'Errubrika honentzako gutxieneko untuazioa  <b>{$a->minscore} puntu</b> da, eta moduluan erabilgarria den gutxieneko kalifikaziora bihurtuko da (eskalarik erabiltzen ez bada, zero izango da).
   Gehieneko puntuazioa <b>{$a->maxscore} puntu</b> da, eta gehieneko kalifikaziora bihurtuko da.<br />
   Erdiko puntuazioak era berean eraldatuko dira, eta erabilgarria den gertukoen baliora biribilduko da.<br />
   Eskala bat erabiltzen bada kalifikazio baten ordez, puntuazioa bihurtuko da eskalaren elementuetako batean, jarraian doazen zenbaki osoak bailiran.';
$string['rubricnotcompleted'] = 'Mesedez, aukeratu zerbait irizpide bakoitzerako';
$string['rubricoptions'] = 'Errubrikaren aukerak';
$string['rubricstatus'] = 'Oraingo errubrikaren egoera';
$string['save'] = 'Gorde';
$string['saverubric'] = 'Gorde errubrika eta utzi erabiltzeko prest';
$string['saverubricdraft'] = 'Gorde zirriborro gisa';
$string['scorepostfix'] = '{$a} puntu';
$string['showdescriptionstudent'] = 'Erakutsi errubrikaren deskribapena ikasleei';
$string['showdescriptionteacher'] = 'Erakutsi errubrikaren deskribapena ebaluatu bitartean';
$string['showremarksstudent'] = 'Erakutsi iruzkinak ikasleei';
$string['showscorestudent'] = 'Erakutsi maila bakoitzaren puntuak ikasleei';
$string['showscoreteacher'] = 'Erakutsi maila bakoitzeko puntuak ebaluatu bitartean';
$string['sortlevelsasc'] = 'Mailentzako sailkatze-ordena:';
$string['sortlevelsasc0'] = 'Goitik behera puntu-kopuruaren arabera';
$string['sortlevelsasc1'] = 'Behetik gora puntu-kopuruaren arabera';
