<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'eu', version '2.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Bilaketa aurreratua';
$string['all'] = 'Guztiak';
$string['author'] = 'Egilea';
$string['authorname'] = 'Egilearen izena';
$string['back'] = 'Atzera';
$string['beadmin'] = 'Kudeatzailea izan behar duzu orri hau erabiltzeko';
$string['checkdb'] = 'Egiaztatu datu-basea';
$string['checkdbadvice'] = 'Egiaztatu datu-basea arazorik dagoen ikusteko';
$string['checkdir'] = 'Egiaztatu karpeta';
$string['checkdiradvice'] = 'Ziurtatu datu-direktorioa badela eta bertan idaz daitekeela';
$string['commenton'] = 'Iruzkina noiz:';
$string['createanindex'] = 'sortu indizea';
$string['createdon'] = 'Sortua noiz:';
$string['database'] = 'Datu-basea';
$string['databasestate'] = 'Datu-basearen egoera indexatzen';
$string['datadirectory'] = 'Datu-direktorioa';
$string['deletionsinindex'] = 'Ezabaketak indizean';
$string['doctype'] = 'Dokumentu-mota';
$string['documents'] = 'dokumentuak';
$string['documentsfor'] = 'Dokumentuak honetarako:';
$string['documentsindatabase'] = 'Dokumentuak datu-basean';
$string['documentsinindex'] = 'Dokumentuak indizean';
$string['duration'] = 'Iraupena';
$string['emptydatabaseerror'] = 'Ez dago datu-basearen taula edo ez du aurkibide-erregistrorik';
$string['enteryoursearchquery'] = 'Idatzi zure bilaketa';
$string['errors'] = 'Erroreak';
$string['filesinindexdirectory'] = 'Fitxategiak aurkibide-direktorioan';
$string['globalsearchdisabled'] = 'Bilaketa orokorra ez dago gaituta';
$string['invalidindexerror'] = 'Aurkibide-direktorioak aurkibide ezegoki bat du edo hutsik dago';
$string['ittook'] = 'Tori';
$string['next'] = 'Hurrengoa';
$string['noindexmessage'] = 'Kudeatzailea: ez dago bilaketa-aurkibiderik, antza. Mesedez';
$string['normalsearch'] = 'Bilaketa normala';
$string['openedon'] = 'irekia noiz:';
$string['resultsreturnedfor'] = 'lortutako emaitzak honetarako:';
$string['runindexer'] = 'Abiarazi indexatzailea (erreala)';
$string['runindexertest'] = 'Abiarazi indexatzailaren proba';
$string['score'] = 'Puntuazioa';
$string['search'] = 'Bilatu';
$string['searching'] = 'Bilatzen hemen:';
$string['searchnotpermitted'] = 'Ez duzu bilaketa egiteko baimenik';
$string['seconds'] = 'segundu';
$string['solutions'] = 'Konponketak';
$string['statistics'] = 'Estatistikak';
$string['thesewordshelpimproverank'] = 'Hitz hauek hobetu egingo dute bilaketa';
$string['thesewordsmustappear'] = 'Hitz hauek agertu egin behar dute';
$string['thesewordsmustnotappear'] = 'Hitz hauek ez dute agertu behar';
$string['title'] = 'Izenburua';
$string['tofetchtheseresults'] = 'Emaitza hauek lortzeko:';
$string['totalsize'] = 'Tamaina osoa';
$string['type'] = 'Mota';
$string['uncompleteindexingerror'] = 'Indexatzea ez da ondo osatu; mesedez, berriz abiarazi ezazu.';
$string['versiontoolow'] = 'Sentitzen dugu, bilaketa orokorrak PHP 5.0.0 edo aurreragokoa behar du';
$string['wordsintitle'] = 'Hitzak izenburuan';
